html,body{
    margin: 0;
    padding: 0;
}
*{
    box-sizing: border-box;
}

.container{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1400px;
    margin: 0 auto;
    padding:50px;

    img{
        width: 100%;
        height: auto;
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        &.mobile{
            display: none;
        }
    }
}

@media (max-width: 768px){
    .container{
        img{
            display: none;
            &.mobile{
                display: block;
            }
        }
    }
}
